.head-service {
    display: flex !important;
}

.close {
    position: relative;
    left: -12%;
  
}

.btn-close {
    background-color: white;
}

.serviceName{
    margin-left: 10px;
    color: white;
}

.white {
    color: #000F8E;
    fill: #000F8E;
}

.imgService {
    margin-left: 5%;
}

.globe-service {
    fill: white;
    width: 10px;
    margin-right: 5px;
}

.mb0 {
    margin-bottom: 0px;
}

.mb5 {
    margin-bottom: 5px;
}

.mb1 {
    margin-bottom: 3px;
}

.flex-section {
    display: flex;
}

.desc-service {
    margin-top: 5%;
}

.house {
    width: 12.5px;
    fill: #000F8E;
    margin-right: 5px;
}

.federation {
    font-weight: 500;
    color: #000F8E;
}

.closeCross {
    color: white !important;
}

.btnService {
    background-color: white !important;
    color: #000F8E !important;
    border-radius: 3px !important;
    font-size: 0.8rem !important;
    font-weight: 500 !important;
    border-color: #000F8E !important;
    margin: 5px;
    pointer-events: none !important;
}

.label-service {
    background-color: #F4E2FF;
    color: #A931F6;
    text-align: center;
}

.quiz {
    color: #000F8E;
    text-decoration: underline;
    text-align: center;
}

.suscribe {
    background-color: white !important;
    color: #000F8E !important;
    border-radius: 3px !important;
    font-size: 0.8rem !important;
    font-weight: 700 !important;
    border-color: #000F8E !important;
    margin-top: 7%;
    margin-left: 20%;
    width: 60%;
}

.view-service {
    background-color: #000F8E;
}

.type-service {
    max-width: 35%;
}

.service-info {
    margin-bottom: 2%;
}

.body-show-canvas {
    background-color: white;
}

.t-white {
    color: white;
    margin-left: 17px;
}

.suscribe:hover{
    background-color: #000F8E !important;
    color: white !important;
    border-color: black !important;
  }

  .none {
    display: none;
  }

  .small {
    width: 5px !important;
  }

  .norme {
    max-width: 2000px;
    width: auto;
    margin-right: 3px;
    text-align: center;
    font-size: 0.8rem;
    font-weight: 500;
    color: #000F8E;
  }